<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>CookieModster</translationContributors>
    <texts>
        <text name="shopItem_Agrass" text="Patch Of Grass" />
        <text name="storeItem_caprines00" text="Sheep Pasture (Auto Water)" />
        <text name="storeItem_caprines01" text="Sheep Pasture (Manual Water)" />
        <text name="storeItem_chicken01" text="Chicken Pasture (Dynamic)" />
        <text name="storeItem_cow00" text="Cow Pasture (Auto Water)" />
        <text name="storeItem_cow01" text="Cow Pasture (Manual Water)" />
        <text name="storeItem_horse00" text="Horse Pasture (Auto Water)" />
        <text name="storeItem_horse01" text="Horse Pasture (Manual Water)" />
        <text name="storeItem_pig00" text="Pig Pasture (Auto Water)" />
        <text name="storeItem_pig01" text="Pig Pasture (Manual Water)" />
        <text name="function_autowater" text="Is equipped with an automatic watering system." />
        <text name="function_manualwater" text="Requires manual watering." />
	</texts>
</l10n>